uuid: f0c18652-1511-4eb4-b5e2-f51977366d65
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.bp_carousel.bp_background
    - field.field.paragraph.bp_carousel.bp_gutter
    - field.field.paragraph.bp_carousel.bp_slide_content
    - field.field.paragraph.bp_carousel.bp_slide_interval
    - field.field.paragraph.bp_carousel.bp_title
    - field.field.paragraph.bp_carousel.bp_title_status
    - field.field.paragraph.bp_carousel.bp_width
    - field.field.paragraph.bp_carousel.field_bp_classes
    - paragraphs.paragraphs_type.bp_carousel
  module:
    - ds
third_party_settings:
  ds:
    layout:
      id: layout_onecol
      library: layout_discovery/onecol
      disable_css: false
      entity_classes: all_classes
      settings: {  }
    regions:
      content:
        - bp_title
_core:
  default_config_hash: NFjXaektSigIAB0GW8oOul-1g3xK1mXwXqrgzr6perA
id: paragraph.bp_carousel.preview
targetEntityType: paragraph
bundle: bp_carousel
mode: preview
content:
  bp_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: false
            ow-el: ''
            ow-cl: ''
            ow-at: ''
            ow-def-at: false
            ow-def-cl: false
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: true
            fi-el: h5
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 0
    region: content
hidden:
  bp_background: true
  bp_gutter: true
  bp_slide_content: true
  bp_slide_interval: true
  bp_title_status: true
  bp_width: true
  created: true
  field_bp_classes: true
  uid: true
